Subject: Re: 2.6.0-test2-bk2 (linus' tree) -- arch/ppc/platforms/pmac_cpufreq.c:219: undefined reference to `cpufreq_frequency_table_verify'

From: Larry McVoy <[email-masked]>
Date: Mon, 4 Aug 2003 08:26:19 -0700

> Here is what I have in a tree locally to go to Linus.  I can't push it
> out because ppc.bkbits.net seems to be down.

It's back.  If anyone has any insight into how to track down kernel hangs
I'd love to hear them.  bkbits.net has been flakey in the last couple of
months and sometimes just hangs, last night's was with pings still working
but no response at the console.
--
---
Larry McVoy              lm at bitmover.com          http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/